﻿

.site-logo {
  display: inline-block;
  padding: 15px; }


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

.footer-logo {
	margin: 30px 50px 0 0; 
	float: left;
}

		.footer-logo img { 
			max-width: 150px; 
			height: auto; 
		}
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#container { float: right; width: 950px; color: #8C8C8C; background-color: #EAEAEA; padding-bottom: 20px; }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.sidebar .sb-head {
	width: 100%;
	overflow: hidden;
}


.sidebar .sb-head span {
	float: left;
	width: 100%;
	color: #fff;
	padding: 15px 15px 15px;
	text-shadow: 1px -1px 0 #434343;
	text-transform: uppercase;
	font: bold 17px "Titillium Web", sans-serif;
}

#left {
	width: 726px;
	float: left;
}
.one-half,.one-third,.one-fourth,.one-fifth,.one-sixth,.two-third,.two-fourth,.two-fifth,.two-sixth,.three-fourth,.three-fifth,.three-sixth,.four-fifth,.four-sixth,.five-sixth{margin-bottom:30px;float:left;margin-left:3.5%;display:block !important;position:relative !important;min-height:1px}
.one-fourth{width:22.35%}
.ie .one-fourth{width:22.3%}


.page-id-18 #get-in-touch {
  display: none;
}


#get-in-touch {
  min-height: 400px;
  padding: 20px;
}


#get-in-touch h2 {
  margin-top: 0;
}


#get-in-touch .two-third {
  padding-right: 40px;
}

  #get-in-touch .third {
    margin-top: 20px;
  }



.full {
  width: 100%;
  float: left;
}


#contact-page.full.clear {
  float: left !important;
  height: 100% !important;
}
.single-news .sidebar .widget_text .textwidget,.list-news .sidebar .widget_text .textwidget,body.search .sidebar .widget_text .textwidget,body.author .sidebar .widget_text .textwidget,body.category .sidebar .widget_text .textwidget,body.post-type-archive-savingrates .sidebar .widget_text .textwidget,body.post-type-archive-loanrates .sidebar .widget_text .textwidget{text-align:center}
.contact .sidebar div.widget_text .textwidget,.email-submission-form .sidebar div.widget_text .textwidget{padding:0 .75em 0 .75em}
#custom_html-6 .textwidget{display:none}


#footer .subscribe_block .subscribe_text .large,
#footer .footer_blocks .footer_block .block_name .large {
    font: 20px/24px hagin_caps_medium;
    color: #132d07;
    text-transform: uppercase;
}


#footer .subscribe_block .subscribe_text .small,
#footer .footer_blocks .footer_block .block_name .small {
    font: 17px/19px nautilus_pompilius;
    color: #696969;
}


#pop_up .ordering .order_content .block_name {
    font: 19px/24px nautilus_pompilius;
    color: #fb540d;
}


#pop_up .ordering .order_content .in_total .block_name {
    margin: 12px 10px 0 0;
}


.eut-modal-content {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding: 100px 15px;
}
 #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) h1, #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) h2, #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) h3, #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) h4, #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) h5, #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) h6, #eut-theme-wrapper .eut-modal-content .eut-form-style-1:not(.eut-white-bg) .eut-modal-title, .mfp-title, .mfp-counter, #eut-theme-wrapper .eut-modal-content .eut-heading-color { color: #000000; }


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-title, #fw-smalltitle {
	margin:1em 0;
	font-weight:normal;
	text-transform:uppercase
}


#fw-smalltitle {
	font-size:1.2em;
	color:#666
}
.product-box .image-card{height:383px;line-height:383px;text-align:center}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}
.product-box .image-card img{width:auto;height:auto}
#slider-v-1-body .body-container .body #amb-recent-post-slider-drug-type{padding:15px 50px 0}
#slider-v-1-body .body-container .body #amb-recent-post-slider-drug-type .table{margin-bottom:40px!important}
#slider-v-1-body .body-container .body #amb-recent-post-slider-drug-type .cell:nth-child(1){width:70px}
#slider-v-1-body .body-container .body #amb-recent-post-slider-drug-type .figure-obj{width:70px;height:70px;overflow:hidden;background:center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
#slider-v-1-body .body-container .body #amb-recent-post-slider-drug-type .content{margin:0 20px}
#slider-v-1-body .body-container .body #amb-recent-post-slider-drug-type .content .header{font-size:32px;font-weight:700;margin-bottom:10px;line-height:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#slidemm-m {
  display: none;
}

#slidemm-m.cycle-slideshow {
  display: none;
}

#slidemm-m.cycle-slideshow div {
  display: none;
}

#slidemm-m.cycle-slideshow div img {
  display: none;
}

#slidemm.cycle-slideshow {
  width: 100%;
  height: auto;
  display: block;
}

#slidemm.cycle-slideshow div {
  width: 100%;
  height: auto;
  display: block;
}

#slidemm.cycle-slideshow div img {
  width: 100%;
  height: auto;
  display: block;
}
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.fusion-copyright-content{display:table;width:100%}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{display:block;text-align:center}
.ui-pagination__count{font-family:"BentonSans",Arial,Helvetica,sans-serif;font-weight:500;font-size:15px;color:#212121;display:inline-block;text-align:right;margin-left:5px;min-width:40px}
.ui-pagination.theme-black .ui-pagination__count,.hero-carousel.theme-black .ui-pagination.hero .ui-pagination__count,.hero-carousel.theme-white .ui-pagination.ui-dots .ui-pagination__count,.hero-carousel-static-background.theme-black .ui-pagination.hero .ui-pagination__count,.hero-carousel-static-background.theme-gray .ui-pagination.hero .ui-pagination__count,.hero-carousel.theme-gray .hero-carousel-static-background.hero .ui-pagination.hero .ui-pagination__count,.hero-carousel-static-background.theme-white .ui-pagination.ui-dots .ui-pagination__count,.ui-pagination.feature-list .ui-pagination__count,.ui-pagination-black .ui-pagination__count{color:#fff}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

.btn-menu {
	float: right;
	width: 29px;
	height: 29px;
	cursor: pointer;
}
